Bug 430502 - rem2html should be in search path?
rem2html should be in search path?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: remind (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Van Dolson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 10:04 EST by Jonathan Kamens
Modified: 2008-02-13 00:10 EST (History)
0 users

See Also:
Fixed In Version: 03.01.02-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 00:10:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2008-01-28 10:04:25 EST
Should rem2html be in /usr/bin rather than in /usr/share/doc/remind-*/www?
Comment 1 Ray Van Dolson 2008-01-28 12:40:24 EST
Hmm, yes, don't see any reason why it shouldn't be!  I'll make the change. 
Thanks for the report.
Comment 2 Ray Van Dolson 2008-01-28 14:33:25 EST
Alright, have rebuilt and pushed to rawhide (though the previous release is
still showing there).  You can download direct from koji here if you want to test:

  http://koji.fedoraproject.org/koji/buildinfo?buildID=33254

I'll wait until this shows up in rawhide before closing.
Comment 3 Fedora Update System 2008-01-29 15:08:13 EST
remind-03.01.02-3.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-01-29 15:09:02 EST
remind-03.01.02-3.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-02-01 20:18:28 EST
remind-03.01.02-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update remind'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1204
Comment 6 Fedora Update System 2008-02-13 00:01:48 EST
remind-03.01.02-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-02-13 00:10:49 EST
remind-03.01.02-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.